Audiobook
Set the audiobook LLM config
PUT
application/json- body
provider?ProviderDefault
"gemini"api_key?|Omit to keep the provider's stored key
base_url?|Omit to keep the provider's stored base URL
model?ModelDefault
""disable_thinking?|Omit to keep the stored reasoning setting
provider_order?|OpenRouter provider slugs, comma-separated; omit to keep, empty to clear
reasoning_effort?|One of the model's supported efforts (low, high, max...); omit to keep, empty for the default
Successful Response
response?unknownapplication/jsoncurl -X PUT 'http://127.0.0.1:8100/api/v1/audiobook/llm-config' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
null